This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 175302 - patch detritus installed
patch detritus installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 12:17 EST by Curtis Doty
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.14-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 01:43:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Curtis Doty 2005-12-08 12:17:11 EST
/etc/iproute2/*.rt_config should not exist. Here's a simple solution:

cvs diff: Diffing .
Index: iproute.spec
===================================================================
RCS file: /cvs/dist/devel/iproute/iproute.spec,v
retrieving revision 1.40
diff -u -r1.40 iproute.spec
--- iproute.spec        11 Nov 2005 11:46:42 -0000      1.40
+++ iproute.spec        8 Dec 2005 17:19:22 -0000
@@ -24,7 +24,7 @@
 
 %prep
 %setup -q -n iproute2-%{version}-%{date_version}
-%patch1 -p1 -b .rt_config
+%patch1 -p1
 %patch2 -p1 -b .kernel
 %patch5 -p1 -b .opt_flags
 %patch7 -p1 -b .tunnel_add
Comment 1 Radek Vokal 2005-12-09 08:23:52 EST
Fixed in rawhide
Comment 2 Curtis Doty 2005-12-09 11:42:22 EST
Something's not right. All I see is a comment and rev bump. :-( No code changed
or patch applied.

http://cvs.fedora.redhat.com/viewcvs/devel/iproute/iproute.spec?r1=1.40&r2=1.41
Comment 3 Radek Vokal 2005-12-12 01:43:11 EST
I don't know what I was thinking about on Friday. You're correct, I somehow
forget to actually do the patching. Thanks for checking up.

Note You need to log in before you can comment on or make changes to this bug.